[ALBA-2021:0539] libblockdev bug fix and enhancement update
Type:
bugfix
Severity:
none
Release date:
2021-02-16
Description:
The libblockdev packages provide a C library with GObject introspection support used for low-level operations on block devices. The library serves as a thin wrapper around plug-ins for specific functionality, such as LVM, Btrfs, LUKS, or MD RAID. Bug Fix(es) and Enhancement(s): * libblockdev doesn't run external utilities with LC_ALL=C and fails to parse their localized output (BZ#1895286)
Updated packages:
  • libblockdev-2.24-2.el8_3.i686.rpm
  • libblockdev-2.24-2.el8_3.x86_64.rpm
  • libblockdev-crypto-2.24-2.el8_3.i686.rpm
  • libblockdev-crypto-2.24-2.el8_3.x86_64.rpm
  • libblockdev-crypto-devel-2.24-2.el8_3.i686.rpm
  • libblockdev-crypto-devel-2.24-2.el8_3.x86_64.rpm
  • libblockdev-devel-2.24-2.el8_3.i686.rpm
  • libblockdev-devel-2.24-2.el8_3.x86_64.rpm
  • libblockdev-dm-2.24-2.el8_3.i686.rpm
  • libblockdev-dm-2.24-2.el8_3.x86_64.rpm
  • libblockdev-fs-2.24-2.el8_3.i686.rpm
  • libblockdev-fs-2.24-2.el8_3.x86_64.rpm
  • libblockdev-fs-devel-2.24-2.el8_3.i686.rpm
  • libblockdev-fs-devel-2.24-2.el8_3.x86_64.rpm
  • libblockdev-kbd-2.24-2.el8_3.i686.rpm
  • libblockdev-kbd-2.24-2.el8_3.x86_64.rpm
  • libblockdev-loop-2.24-2.el8_3.i686.rpm
  • libblockdev-loop-2.24-2.el8_3.x86_64.rpm
  • libblockdev-loop-devel-2.24-2.el8_3.i686.rpm
  • libblockdev-loop-devel-2.24-2.el8_3.x86_64.rpm
  • libblockdev-lvm-2.24-2.el8_3.i686.rpm
  • libblockdev-lvm-2.24-2.el8_3.x86_64.rpm
  • libblockdev-lvm-dbus-2.24-2.el8_3.i686.rpm
  • libblockdev-lvm-dbus-2.24-2.el8_3.x86_64.rpm
  • libblockdev-lvm-devel-2.24-2.el8_3.i686.rpm
  • libblockdev-lvm-devel-2.24-2.el8_3.x86_64.rpm
  • libblockdev-mdraid-2.24-2.el8_3.i686.rpm
  • libblockdev-mdraid-2.24-2.el8_3.x86_64.rpm
  • libblockdev-mdraid-devel-2.24-2.el8_3.i686.rpm
  • libblockdev-mdraid-devel-2.24-2.el8_3.x86_64.rpm
  • libblockdev-mpath-2.24-2.el8_3.i686.rpm
  • libblockdev-mpath-2.24-2.el8_3.x86_64.rpm
  • libblockdev-nvdimm-2.24-2.el8_3.i686.rpm
  • libblockdev-nvdimm-2.24-2.el8_3.x86_64.rpm
  • libblockdev-part-2.24-2.el8_3.i686.rpm
  • libblockdev-part-2.24-2.el8_3.x86_64.rpm
  • libblockdev-part-devel-2.24-2.el8_3.i686.rpm
  • libblockdev-part-devel-2.24-2.el8_3.x86_64.rpm
  • libblockdev-plugins-all-2.24-2.el8_3.x86_64.rpm
  • libblockdev-swap-2.24-2.el8_3.i686.rpm
  • libblockdev-swap-2.24-2.el8_3.x86_64.rpm
  • libblockdev-swap-devel-2.24-2.el8_3.i686.rpm
  • libblockdev-swap-devel-2.24-2.el8_3.x86_64.rpm
  • libblockdev-utils-2.24-2.el8_3.i686.rpm
  • libblockdev-utils-2.24-2.el8_3.x86_64.rpm
  • libblockdev-utils-devel-2.24-2.el8_3.i686.rpm
  • libblockdev-utils-devel-2.24-2.el8_3.x86_64.rpm
  • libblockdev-vdo-2.24-2.el8_3.i686.rpm
  • libblockdev-vdo-2.24-2.el8_3.x86_64.rpm
  • libblockdev-vdo-devel-2.24-2.el8_3.i686.rpm
  • libblockdev-vdo-devel-2.24-2.el8_3.x86_64.rpm
  • python3-blockdev-2.24-2.el8_3.x86_64.rpm
Notes:
This page is generated automatically and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.